## oem-somerville-quilladin-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-quilladin-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Quilladin. (LP: #2000219)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 30 Nov 2022 03:57:57 +0000
