=== debian/control ===
Source: oem-somerville-quilladin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b quilladin-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/quilladin-jammy-ubuntu

Package: oem-somerville-quilladin-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Latitude 3340/3440/3540
 This is a metapackage for Dell PCs:
  * Dell Latitude 3340
  * Dell Latitude 3440
  * Dell Latitude 3540
 It installs packages needed to support this hardware fully.
