## oem-somerville-quilladin-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-quilladin-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:34:08 +0000

oem-somerville-quilladin-meta (22.04ubuntu2) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 09 Feb 2023 01:51:04 +0000
