=== debian/control ===
--- 
+++ 
@@ -9,16 +9,22 @@
 
 Package: oem-somerville-quilladin-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Quilladin platform
- This is a metapackage for Somerville Quilladin platform.
+Description: hardware support for Dell Latitude 3340/3440/3540
+ This is a metapackage for Dell PCs:
+  * Dell Latitude 3340
+  * Dell Latitude 3440
+  * Dell Latitude 3540
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-quilladin-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Quilladin platform (factory)
- This is a factory metapackage for Somerville Quilladin platform.
+Description: hardware support for Dell Latitude 3340/3440/3540 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Latitude 3340
+  * Dell Latitude 3440
+  * Dell Latitude 3540
  It installs packages needed to support this hardware fully. (factory)
